{% load static %}
<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <title>Verifikasi Pengajuan</title>
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
        <link rel="stylesheet" href="{% static 'styles/register.css' %}">
        <style>
            form {
                padding: 20px;
            }
        </style>
    </head>

    <body>

        <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
            <div class="collapse navbar-collapse" id="navbarTogglerDemo01">
                <a href="/home" class="navbar-brand" style="padding: 10px">Home</a>
                <a href="/home-panitia" class="navbar-brand" style="padding: 10px">Penjadwalan Vaksin</a>
                <a href="/vaksin" class="navbar-brand" style="padding: 10px">Vaksin</a>
                <a href="/vaksin/jadwal-vaksinasi" class="navbar-brand" style="padding: 10px">Daftar Vaksinasi</a>
            </div>
            <a href="/tiket_saya" class="navbar-brand" style="padding: 10px">Tiket Saya</a>
            <a href="/login" class="navbar-brand" style="padding: 10px">Logout</a>
          </nav>

        <h3 class="text-center field-label" style="padding-top: 30px; padding-bottom: 20px">Verifikasi Penjadwalan</h3> 
        <form action="/penjadwalan/pengajuan/">
            <table class="table table-hover">
                <thead>
                    <tr>
                        <td colspan="2" class="field-label text-center">
                            <h4>VERIFIKASI PENJADWALAN BARU</h4>
                        </td>
                    </tr>
                </thead>
                <tbody>
                <tr>
                    <td>
                        <label class="field-label">Nama Instansi</label>
                        <label class="star">*</label>
                    </td>
                    <td>
                        <select id="instansi" class="form-control" required>
                            <option value="" selected>Instansi...</option>
                            <option value="">Rumah Sakit Sehat</option>
                            <option value="">Rumah Sakit Melati</option>
                            <option value="">Rumah Sakit Juanda</option>
                            <option value="">PT Sosru</option>
                            <option value="">Rumah Sakit Adi Mulya</option>
                            <option value="">Rumah Sakit Pertemanan</option>
                            <option value="">Rumah Sakit Sejahtera</option>
                            <option value="">PT Unilevel</option>
                            <option value="">PT Cipto Indonesia</option>
                            <option value="">Rumah Sakit BPJS</option>
                            <option value="">Rumah Sakit Jakarta</option>
                            <option value="">Rumah Sakit Pertama</option>
                            <option value="">PT Jakarta Raya</option>
                            <option value="">Rumah Sakit UI</option>
                            <option value="">Rumah Sakit Umum Negeri</option>
                            <option value="">Rumah Sakit Merdeka</option>
                            <option value="">PT Dua Harimau</option>
                            <option value="">PT Bintang Pratama</option>
                            <option value="">RSU Fatmawati</option>
                            <option value="">RS Pusat Pertamina</option>
                            <option value="">Puskesmas Pondok Indah</option>
                            <option value="">Puskesmas Sakit Tebet</option>
                            <option value="">Puskesmas Siaga Raya</option>
                            <option value="">Klinik Agung Jakarta</option>
                            <option value="">Klinik Indah Medika</option>
                        </select>
                    </td>
                </tr>
                <tr>
                    <td>
                        <label class="field-label">Tanggal dan Waktu Pelaksanaan</label>
                        <label class="star">*</label>
                    </td>
                    <td>
                        <input type="datetime-local" class="form-control">
                    </td>
                </tr>
                <tr>
                    <td>
                        <label class="field-label">Kuota</label>
                        <label class="star">*</label>
                    </td>
                    <td>
                        <input type="text" class="form-control">
                    </td>
                </tr>
                <tr>
                    <td>
                        <label class="field-label">Penerima</label>
                        <label class="star">*</label>
                    </td>
                    <td>
                        <input class="form-check-input" type="radio" id="umum" name="penerima" value="umum">
                        <label class="form-check-label" style="color: white" for="umum">Umum</label><br>
                        <input class="form-check-input" type="radio" id="internal" name="penerima" value="internal">
                        <label class="form-check-label" style="color: white" for="internal">Internal</label><br>
                    </td>
                </tr>
                    <td>
                        <label class="field-label">Lokasi Vaksin</label>
                        <label class="star">*</label>
                    </td>
                    <td>
                        <select id="instansi" class="form-control" required>
                            <option value="" selected>Pilih Lokasi</option>
                            <option value="">Rosemary Hospital Center</option>
                            <option value="">Memorial Medical Center</option>
                            <option value="">Pine Rest Community Hospital</option>
                            <option value="">Morningside Medical Center</option>
                            <option value="">Heartstone Community Hospital</option>
                        </select>
                    </td>
                </tr>
                <tr>
                    <td>
                        <label class="field-label">Status</label>
                    </td>
                    <td>
                        <label class="field-label">pengajuan dikirim</label>
                    </td>
                </tr>
                <!-- <tr>
                    <td>
                        <label class="field-label">Jumlah Tenaga Kesehatan</label>
                    </td>
                    <td>
                        <input type="text" class="form-control">
                    </td>
                </tr> -->
                </tbody>
            </table>

            <div class="d-flex justify-content-center">
                <button class="btn btn-outline-success" id="submit-button" type="submit" style="color: aliceblue; margin-right: 5px">SETUJUI REQUEST</button>
                <button class="btn btn-outline-danger" id="submit-button" type="submit" style="color: aliceblue; margin-left: 5px">TOLAK REQUEST</button>
            </div>
            
        </form>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js" integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js" integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF" crossorigin="anonymous"></script>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
    </body>
            